python-canl_1.1.0-2_amd64.deb


Advertisement

Description

python-canl - EMI Common Authentication Library - Python bindings

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-canl
Package version 1.1.0
Package release 2
Package architecture amd64
Package type deb
Installed size 346 B
Download size 75.62 KB
Official Mirror archive.ubuntu.com
EMI Common Authentication Library (caNl) - Python bindings

Alternatives

Package Version Architecture Repository
python-canl_1.1.0-2_i386.deb 1.1.0 i386 Ubuntu Universe
python-canl - - -

Requires

Name Value
libc6 >= 2.14
libcanl-c++1v5 = 1.1.0-2
libgcc1 >= 1:4.1.1
libpython2.7 >= 2.7
libstdc++6 >= 5.2
python << 2.8
python >= 2.7~
python:any >= 2.7.5-5~

Provides

Name Value
python2.7-canl -

Download

Type URL
Binary Package python-canl_1.1.0-2_amd64.deb
Source Package canl-c++

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-canl deb package:
    # sudo apt-get install python-canl

Files

Path
/usr/lib/python2.7/dist-packages/canl/__init__.py
/usr/lib/python2.7/dist-packages/canl/_canl.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/canl/canl.py
/usr/share/doc/python-canl/changelog.Debian.gz
/usr/share/doc/python-canl/copyright

Changelog

2015-08-10 - Mattias Ellert <mattias.ellert@fysast.uu.se>
canl-c++ (1.1.0-2) unstable; urgency=medium
* Rename libcanl-c++1 to libcanl-c++1v5 for GCC 5 abi change
(Closes: #790993)
* Add Replaces/Breaks against the old library package name
* Use versioned Build-Depends on glibmm-2.4-dev to make sure it was built
with GCC 5
2014-05-03 - Mattias Ellert <mattias.ellert@fysast.uu.se>
canl-c++ (1.1.0-1) unstable; urgency=medium
* Release 1.1.0
* Call dh_autoreconf to support ppc64le (Closes: #733079)
2013-11-29 - Mattias Ellert <mattias.ellert@fysast.uu.se>
canl-c++ (1.0.1-1) unstable; urgency=low
* Release 1.0.1
2013-10-24 - Mattias Ellert <mattias.ellert@fysast.uu.se>
canl-c++ (1.0.0-2) unstable; urgency=low
* Use dh_autotools-dev to support arm64 (Closes: #727336)
2013-04-17 - Mattias Ellert <mattias.ellert@fysast.uu.se>
canl-c++ (1.0.0-1) unstable; urgency=low
* Initial packaging for Debian (Closes: #705585)

See Also

Package Description
python-cap-ng_0.7.7-1_amd64.deb Python bindings for libcap-ng
python-capstone_3.0.4-0.2_amd64.deb lightweight multi-architecture disassembly framework - Python bindings
python-captcha_0.4-2_all.deb collection of Python modules implementing CAPTCHAs
python-carquinyol-0.88_0.88.0-4_amd64.deb Sugar graphical shell - datastore
python-carquinyol_0.106.0-1_amd64.deb Sugar Learning Platform - datastore
python-carrot_0.10.7-1.1_all.deb AMQP messaging queue framework
python-casmoothing_0.2-1_amd64.deb Context-aware mesh smoothing for biomedical applications
python-cassandra_2.5.1-1_all.deb Python driver for Apache Cassandra
python-catcher_0.1.7+git20140530-1_all.deb beautiful stack traces generator for Python
python-catkin-pkg_0.2.10-2_all.deb Low-level build system macros for Robot OS -- Python module
python-catwalk_2.0.2-6_all.deb model management interface for the Turbogears web framework
python-cbor_0.1.24-1_amd64.deb Python Implementation of RFC 7049. Concise Binary Object Representation (CBOR)
python-ccdproc_0.3.3-2_all.deb Basic data reductions of astronomy CCD images (Python 2)
python-cclib_1.3.1-1_all.deb Parsers and algorithms for computational chemistry (Python module)
python-cdd_0.0.11+nmu1_all.deb library to make easier to build CDD related applications
Advertisement
Advertisement